Filtering events for relaying
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.15   

Resolution: invalid   

Description

Hi,

I'm trying to filter events for relaying. For instance I want to relay only a set of events defined by me, e.g., if they match a certain

pattern.

Right now, prelude-manager is forwarding all events that it receives. Is there anyway to turn of relaying for all events and forward

only the ones I want?

Keep on good working smile.png 

Best regards and thanks in advance,

Rui

History

#1 - 12/12/2008 01:31 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to invalid

Hi,

Prelude-Manager provides filtering features in the through the idmef-criteria, and the thresholding plugins. More information concerning this topic is

available in the [[PreludeManager]] documentation. Additionally, please use the MailingLists for asking question.

Regards,

#2 - 04/29/2009 12:20 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prelude Manager

- Category deleted (3)

- Target version deleted (85)

#3 - 04/30/2009 01:28 PM - Yoann VANDOORSELAERE

- Target version set to 0.9.15
